*{
	margin: 0;
	padding: 0;
}
h1{
	text-align: center;
	padding: 20px;
}
h2{
	padding: 20px;
	margin-left: 150px;

}
p{
	margin-left: 150px;
	padding: 20px;
	font-size: 20px;
	margin-right: 150px;
	margin-bottom: 50px;
}

footer{
	
	margin-bottom: 0;
	padding-bottom: 0;
	
	background-color: #002540;
}
.foot{
	display: inline-block;
	padding: 20px;
	margin-right: 100px;
	margin-left: 10px;

}
ul{
	list-style: none;
}
.foot-2{
	display: inline-block;
	padding: 20px;
}
.foot-head{
	font-size: 20px;
	font-weight: bold;
	padding: 3px;
	color: white;
}
.foot-foot{
	padding: 3px;
	color: white;
}